.inner-case {
    padding-bottom: 70px;
}

.inner-case-div {
    margin-bottom: 85px;
}

.inner-case-div a {
    padding: 20px 0 10px;
    display: block;
}

.inner-case-div a:first-child ~ a {
    border-top: 1px dashed #000;
}

.inner-case-div a p:nth-child(1) {
    display: flex;
    align-items: center;
    font-size: 24px;
    color: #000000;
    line-height: 1;
    position: relative;
    margin-bottom: 15px;
    transition: .4s;
}

.inner-case-div a p:nth-child(1) span:nth-child(1) {
    max-width: calc(100% - 200px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    margin-right: 15px;
}

.inner-case-div a p:nth-child(1) span:nth-child(3) {
    color: #666666;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.inner-case-div a p:nth-child(2) {
    font-size: 21px;
    line-height: 36px;
    color: #000000;
}

.inner-case-div a:hover p:nth-child(1) {
    color: #cc0000;
}

.case-show-title p {
    color: #fff;
}

.case-show-title p:nth-child(1) {
    line-height: 1;
    margin-bottom: 20px;
    font-weight: bold;
}

.case-show-title p:nth-child(2) {
    font-size: 21px;
    line-height: 1;
}

.case-show-title p:nth-child(2) span:nth-child(1) {
    margin-right: 55px;
}

.case-show {
    padding: 80px 0 100px;
}

.case-show-div1 {
    margin-bottom: 75px;
}

.case-show-div1 div p:first-child {
    color: #cc0000;
    font-weight: bold;
}

.case-show-div1 div p {
    font-size: 21px;
    line-height: 36px;
}

.case-show-div1 div:first-child ~ div {
    margin-top: 45px;
}

.case-show-div2 {
    padding: 0 65px;
    position: relative;
}

.case-show-div2 .title p {
    font-size: 36px;
    margin-bottom: 0;
}

.case-show-div2 .title {
    margin-bottom: 60px;
}

.swiper-container-cs .swiper-slide div {
    padding-top: 100%;
    background-size: 100% 100%;
    border-radius: 5px;
    background-position: center center;
    transition: .4s;
}

.swiper-container-cs .swiper-slide:hover div {
    background-size: 105% 105%;
}

.swiper-container-cs .swiper-slide {
    text-align: center;
}

.swiper-container-cs .swiper-slide p:nth-child(2) {
    font-size: 36px;
    line-height: 1;
    color: #000000;
    margin: 10px 0;
}

.swiper-container-cs .swiper-slide p:nth-child(3) {
    font-size: 18px;
    color: #ffffff;
    padding: 5px 8px;
    border-radius: 5px;
    background: linear-gradient(90deg, #bf975b, #875828);
    display: inline-block;
}

.swiper-button-next-cs {
    opacity: 1 !important;
    visibility: initial;
    right: 0;
}

.swiper-button-prev-cs {
    opacity: 1 !important;
    visibility: initial;
    left: 0;
}

.news-show {
    padding: 65px 0;
    text-align: center;
}

.show-title {
    margin-bottom: 20px;
}

.show-title p:nth-child(1) {
    display: flex;
    font-size: 36px;
    color: #000000;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}

.show-title p:nth-child(1) img {
    margin-left: 15px;
}

.show-title p:nth-child(2) {
    font-size: 21px;
    line-height: 1;
    color: #666666;
}
.show-title p:nth-child(2) span{
    margin: 0 10px;
}
.show-main{
    text-align: left;
    padding-bottom: 65px;
    margin-bottom: 15px;
    border-bottom: 1px solid #666666;
}
.show-main img{
    max-width: 100%;
    margin: 25px auto !important;
    display: block;
}
.show-main p{
    font-size: 21px;
    line-height: 36px;
    text-indent: 42px;
}